csr_concat.cc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.
| rheolef::details

## Macros

#define | _RHEOLEF_instanciation(T, M)

## Functions

| _RHEOLEF_instanciation (Float, sequential) _RHEOLEF_instanciation(Float

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | T,
|  |  | M
| ) |  |

Value:
template class csr_concat_line<T,M>; \
template class csr_concat<T,M>;

Definition at line 434 of file csr_concat.cc.